Development version? Was: APRSIS 32


Bob Burns AK9R
 

On 2/24/2020 8:42 PM, Lynn Deffenbaugh wrote:
You need the latest development version for "Never" support.
I'm familiar with the development version and I run it on my computers.

But, this begs question, should the current dev version become the public build? Imagine someone just getting interested in APRS. His buddies tell him to download APRISCE/32. But, when he goes looking, the newest version he can find is from 2012. Eight years ago?

Lynn, I know you're busy. I know you do this as a not-for-profit endeavor. And, your loyal users, including me, love your program. Is there anything we can do to help you move the dev version to the public build?

Bob...